[DEFAULT]
default_volume_type=arcus-ceph01-rbd
cluster=arcus

[coordination]
backend_url = {% raw %}"etcd3+http://{{ api_interface_address }}:{{ etcd_client_port }}"
{% endraw %}

[ceph01-rbd]
rados_connect_timeout = 60
rados_connection_retries = 12
rbd_user=arcus-cinder
backend_host=rbd:arcus-volumes
rbd_pool=arcus-volumes
volume_backend_name=ceph01-rbd
rbd_secret_uuid = {{ secrets_cinder_rbd_secret_uuid }}
